@charset "utf-8";
* {
	margin:0;
	border:0;
}
body {
	background: #FFF;
	text-align: center;
	color: #000;
}
p {
	font: 100% Verdana, Geneva, sans-serif;
	padding:15px 0 5px;
}
.nav {
	font: 75% Arial, Helvetica, sans-serif;
	padding:5px 0;
	margin:10px 0;
}
img { border: 1px solid #999; }
